#footer-dumb {
	background: transparent;
	text-align:center;
	padding:10px;
	-webkit-box-shadow:none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding-top: 120px;
	width: 80%;
	margin: 0 auto;
}
	
#single-posts{
	width:80%;
	margin: 0 auto;
	background-color: transparent;
	padding-top: 0px;
	overflow: auto;
	position: relative;
	max-width: 960px;
}

#single-posts h1{
	font-weight: 100;
	font-size: 58px;
	line-height: 60px;
}

#single-posts h3{
	font-weight: 100;
	text-transform: uppercase;
}

#single-posts .third{
	padding-top: 0px;
	padding-bottom: 40px;
}
#single-posts a{
	color: #657e8b;
	text-decoration: underline;
}

a.btn{
	text-decoration: none !important;
}

#single-posts img{
	width: 100%;
	margin: 20px 0px;
}

#single-posts ul, #single-posts ol{
	margin: 20px 40px;
}

img.insight{
	margin: 0px !important;
	padding-bottom: 40px;
	width: 100%;
}

.intro-section{
	position: relative;
	
}
.title-section{
	position: absolute;
	width:100%;
	margin: 0 auto;
	bottom:70px;
	margin-left: 10%;
	margin-right: 10%;
}

.title-section h1{
	font-size: 58px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: white;
	font-weight: 100;
	margin: 0;
	line-height: 50px;
}

.title-section h2{
	font-size: 19px;
	line-height: 2.0rem;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: 0px;
	color: white;
	font-weight: 100;
}


@media only screen and (max-width: 800px) {
	.title-section{
		display: none;
	}
}